Bug 77737 - oops - atp870u stack overflow.
oops - atp870u stack overflow.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-12 17:37 EST by Sam Varshavchik
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Entire serial console log, from boot to crash. (36.68 KB, text/plain)
2002-11-12 17:38 EST, Sam Varshavchik
no flags Details
Running modules (1.67 KB, text/plain)
2002-11-12 17:42 EST, Sam Varshavchik
no flags Details
PCI bus. (7.47 KB, text/plain)
2002-11-12 17:43 EST, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2002-11-12 17:37:16 EST
Description of Problem:

Reproducible oops during tape dumps.

smp kernel.  Both CPUs ate the stack.

Infinite recursion in atp870u.o

Version-Release number of selected component (if applicable):

kernel-smp-2.4.18-17.8.0

How Reproducible:

Always

Steps to Reproduce:

ksymoops 2.4.5 on i686 2.4.18-17.8.0smp.  Options used
     -V (default)
     -k /proc/ksyms (default)
     -l /proc/modules (default)
     -o /lib/modules/2.4.18-17.8.0smp/ (default)
     -m /boot/System.map-2.4.18-17.8.0smp (default)

Warning: You did not tell me where to find symbol information.  I will
assume that the log matches the kernel and modules that are running
right now and I'll use the default options above for symbol resolution.
If the current kernel and/or modules do not match the log, you can get
more accurate output by telling me the kernel version and where to find
map, modules, ksyms etc.  ksymoops -h explains the options.

Error (expand_objects): cannot stat(/lib/ext3.o) for ext3
Error (expand_objects): cannot stat(/lib/jbd.o) for jbd
Error (expand_objects): cannot stat(/lib/atp870u.o) for atp870u
Error (expand_objects): cannot stat(/lib/aic7xxx.o) for aic7xxx
Error (expand_objects): cannot stat(/lib/sd_mod.o) for sd_mod
Error (expand_objects): cannot stat(/lib/scsi_mod.o) for scsi_mod
Error (pclose_local): find_objects pclose failed 0x100
Warning (map_ksym_to_module): cannot match loaded module ext3 to a unique module
object.  Trace may not be reliable.
cpu: 0, clocks: 259450, slice: 86483
cpu: 1, clocks: 259450, slice: 86483
aec671x_detect: 
d8b01cpde = 0pd0 00000O00s:0000
CPU:    0
EIP:    0010:[<c010ad8b>]    Not tainted
Using defaults from ksymoops -t elf32-i386 -a i386
EFLAGS: 00010006
eax: 10e30c00   ebx: 00000000   ecx: 0000000a   edx: 00000086
esi: d0871860   edi: c1882200   ebp: d082dd00   esp: cde5201c
ds: 0018   es: 0018   ss: 0018
Stack: 00000000 d0871860 d086c8b7 00001968 00000000 00000292 00000293 c1a92980 
       c1882200 00000000 d08267f6 c1882200 d082dd00 d082da30 00001bfd 00002105 
       00007800 00020000 d082e924 c1882200 00020000 00000003 c1a92980 d082df68 
Call Trace: [<d0871860>] atp_unit [atp870u] 0x0 (0xcde52020))
[<d086c8b7>] atp870u_queuecommand [atp870u] 0x87 (0xcde52024))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52044))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5204c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52050))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52064))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52078))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde520a0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde520a8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde520ac))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde520cc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde520d4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde520d8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde520ec))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52100))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52128))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52130))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52134))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52154))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5215c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52160))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52174))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52188))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde521b0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde521b8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde521bc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde521dc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde521e4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde521e8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde521fc))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52210))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52238))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52240))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52244))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52264))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5226c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52270))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52284))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52298))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde522c0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde522c8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde522cc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde522ec))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde522f4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde522f8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5230c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52320))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52348))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52350))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52354))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52374))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5237c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52380))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52394))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde523a8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde523d0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde523d8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde523dc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde523fc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52404))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52408))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5241c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52430))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52458))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52460))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52464))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52484))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5248c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52490))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde524a4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde524b8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde524e0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde524e8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde524ec))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5250c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52514))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52518))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5252c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52540))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52568))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52570))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52574))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52594))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5259c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde525a0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde525b4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde525c8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde525f0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde525f8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde525fc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5261c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52624))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52628))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5263c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52650))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52678))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52680))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52684))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde526a4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde526ac))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde526b0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde526c4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde526d8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52700))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52708))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde5270c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5272c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52734))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52738))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5274c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52760))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52788))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52790))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52794))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde527b4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde527bc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde527c0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde527d4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde527e8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52810))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52818))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde5281c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5283c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52844))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52848))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5285c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52870))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52898))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde528a0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde528a4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde528c4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde528cc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde528d0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde528e4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde528f8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52920))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52928))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde5292c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5294c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52954))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52958))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5296c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52980))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde529a8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde529b0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde529b4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde529d4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde529dc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde529e0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde529f4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52a08))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52a30))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52a38))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52a3c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52a5c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52a64))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52a68))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52a7c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52a90))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52ab8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52ac0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52ac4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52ae4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52aec))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52af0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52b04))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52b18))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52b40))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52b48))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52b4c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52b6c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52b74))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52b78))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52b8c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52ba0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52bc8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52bd0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52bd4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52bf4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52bfc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52c00))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52c14))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52c28))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52c50))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52c58))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52c5c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52c7c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52c84))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52c88))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52c9c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52cb0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52cd8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52ce0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52ce4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52d04))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52d0c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52d10))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52d24))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52d38))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52d60))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52d68))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52d6c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52d8c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52d94))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52d98))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52dac))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52dc0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52de8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52df0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52df4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52e14))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52e1c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52e20))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52e34))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52e48))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52e70))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52e78))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52e7c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52e9c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52ea4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52ea8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52ebc))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52ed0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52ef8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52f00))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52f04))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52f24))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52f2c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52f30))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52f44))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52f58))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde52f80))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52f88))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde52f8c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde52fac))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde52fb4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde52fb8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde52fcc))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde52fe0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53008))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53010))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53014))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53034))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5303c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53040))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53054))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53068))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53090))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53098))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde5309c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde530bc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde530c4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde530c8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde530dc))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde530f0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53118))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53120))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53124))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53144))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5314c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53150))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53164))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53178))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde531a0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde531a8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde531ac))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde531cc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde531d4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde531d8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde531ec))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53200))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53228))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53230))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53234))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53254))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5325c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53260))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53274))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53288))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde532b0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde532b8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde532bc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde532dc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde532e4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde532e8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde532fc))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53310))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53338))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53340))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53344))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53364))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5336c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53370))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53384))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53398))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde533c0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde533c8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde533cc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde533ec))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde533f4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde533f8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5340c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53420))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53448))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53450))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53454))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53474))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5347c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53480))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53494))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde534a8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde534d0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde534d8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde534dc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde534fc))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53504))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53508))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5351c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53530))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53558))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53560))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53564))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53584))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5358c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53590))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde535a4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde535b8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde535e0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde535e8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde535ec))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5360c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53614))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53618))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5362c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53640))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53668))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53670))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53674))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53694))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde5369c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde536a0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde536b4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde536c8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde536f0))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde536f8))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde536fc))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5371c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53724))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53728))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5373c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53750))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53778))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53780))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53784))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde537a4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde537ac))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde537b0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde537c4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde537d8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53800))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53808))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde5380c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5382c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53834))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53838))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5384c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53860))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53888))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53890))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53894))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde538b4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde538bc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde538c0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde538d4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde538e8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53910))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53918))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde5391c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde5393c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53944))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53948))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde5395c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53970))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53998))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde539a0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde539a4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde539c4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde539cc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde539d0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde539e4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde539f8))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53a20))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53a28))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53a2c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53a4c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53a54))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53a58))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53a6c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53a80))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53aa8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53ab0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53ab4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53ad4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53adc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53ae0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53af4))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53b08))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53b30))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53b38))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53b3c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53b5c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53b64))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53b68))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53b7c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53b90))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53bb8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53bc0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53bc4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53be4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53bec))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53bf0))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53c04))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53c18))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53c40))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53c48))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53c4c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53c6c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53c74))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53c78))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53c8c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53ca0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53cc8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53cd0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53cd4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53cf4))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53cfc))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53d00))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53d14))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53d28))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53d50))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53d58))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53d5c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53d7c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53d84))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53d88))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53d9c))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53db0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53dd8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53de0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53de4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53e04))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53e0c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53e10))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53e24))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53e38))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53e60))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53e68))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53e6c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53e8c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53e94))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53e98))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53eac))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53ec0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53ee8))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53ef0))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53ef4))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53f14))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53f1c))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53f20))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53f34))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53f48))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53f70))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53f78))
[<d086c941>] atp870u_queuecommand [atp870u] 0x111 (0xcde53f7c))
[<d08267f6>] scsi_dispatch_cmd [scsi_mod] 0x1f6 (0xcde53f9c))
[<d082dd00>] scsi_old_done [scsi_mod] 0x0 (0xcde53fa4))
[<d082da30>] scsi_old_times_out [scsi_mod] 0x0 (0xcde53fa8))
[<d082e924>] update_timeout [scsi_mod] 0x24 (0xcde53fbc))
[<d082df68>] scsi_old_done [scsi_mod] 0x268 (0xcde53fd0))
[<d0871860>] atp_unit [atp870u] 0x0 (0xcde53ff8))
Code: 8b 98 64 77 3e c0 c1 ea 09 83 e2 01 85 db 8d 4a 02 75 16 85 


>>EIP; c010ad8b <__global_save_flags+1b/60>   <=====

>>eax; 10e30c00 Before first symbol
>>esi; d0871860 <[atp870u]atp_unit+0/50f>
>>edi; c1882200 <_end+14373c0/103db220>
>>ebp; d082dd00 <[scsi_mod]scsi_old_done+0/650>
>>esp; cde5201c <_end+da071dc/103db220>

Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d086c8b7 <[atp870u]atp870u_queuecommand+87/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d086c941 <[atp870u]atp870u_queuecommand+111/150>
Trace; d08267f6 <[scsi_mod]scsi_dispatch_cmd+1f6/320>
Trace; d082dd00 <[scsi_mod]scsi_old_done+0/650>
Trace; d082da30 <[scsi_mod]scsi_old_times_out+0/160>
Trace; d082e924 <[scsi_mod]update_timeout+24/60>
Trace; d082df68 <[scsi_mod]scsi_old_done+268/650>
Trace; d0871860 <[atp870u]atp_unit+0/50f>

Code;  c010ad8b <__global_save_flags+1b/60>
00000000 <_EIP>:
Code;  c010ad8b <__global_save_flags+1b/60>   <=====
   0:   8b 98 64 77 3e c0         mov    0xc03e7764(%eax),%ebx   <=====
Code;  c010ad91 <__global_save_flags+21/60>
   6:   c1 ea 09                  shr    $0x9,%edx
Code;  c010ad94 <__global_save_flags+24/60>
   9:   83 e2 01                  and    $0x1,%edx
Code;  c010ad97 <__global_save_flags+27/60>
   c:   85 db                     test   %ebx,%ebx
Code;  c010ad99 <__global_save_flags+29/60>
   e:   8d 4a 02                  lea    0x2(%edx),%ecx
Code;  c010ad9c <__global_save_flags+2c/60>
  11:   75 16                     jne    29 <_EIP+0x29>
Code;  c010ad9e <__global_save_flags+2e/60>
  13:   85 00                     test   %eax,(%eax)


2 warnings and 7 errors issued.  Results may not be reliable.
Comment 1 Sam Varshavchik 2002-11-12 17:38:19 EST
Created attachment 84724 [details]
Entire serial console log, from boot to crash.
Comment 2 Sam Varshavchik 2002-11-12 17:42:07 EST
Created attachment 84725 [details]
Running modules
Comment 3 Sam Varshavchik 2002-11-12 17:43:08 EST
Created attachment 84726 [details]
PCI bus.
Comment 4 Sam Varshavchik 2002-11-24 14:53:22 EST
Bug still reproducible in 2.4.18-18.8.0
Comment 5 Bugzilla owner 2004-09-30 11:40:11 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.